<VirtualHost *:80>
        ServerAdmin info@daniellelunger.com
        ServerName daniellelunger.com
        ServerAlias www.daniellelunger.com
        DocumentRoot /var/www/html/daniellelunger.com

        <Directory /var/www/html/daniellelunger.com>
            Options Indexes FollowSymLinks
            AllowOverride All
            Require all granted
        </Directory>

        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined

        <IfModule mod_dir.c>
            DirectoryIndex index.php index.pl index.cgi index.html index.xhtml index.htm
        </IfModule>
RewriteEngine on
RewriteCond %{SERVER_NAME} =www.daniellelunger.com [OR]
RewriteCond %{SERVER_NAME} =daniellelunger.com
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
